html, body, div, p, a {
margin: 0;
padding: 0;
}

body {
background-color: #ffffff;
font: 11px "courier new",courier, Monaco, Andale Mono, monospace; 
}

a:link {
color: #000000; 
text-decoration: none;
}

a:visited {
color: #000000; 
text-decoration: none;
}


a:hover {
background: #ffe25b; 
color: #000000;
text-transform: uppercase; 
z-index: 1; 
}

a:active {
color: #000000;
background: #40c8f4; 
font-weight: bold; 
text-decoration: none;
text-transform: uppercase; 
}




/*KAYCE LOGO FUN TIMES!*/
#kayce {
filter: alpha(opacity=60); 
left: 80px; 
opacity: .75;
position: fixed; 
top: 20px; 
z-index: 4; 

}

/*END KAYCE LOGO FUN TIMES!*/







/*NAVIGATION*/
#navlink {
background-color: #f4f4f4; 
filter: alpha(opacity=.75); 
				height: 460px;
				left: 100px; 
opacity: .75;
position: fixed; 
				top: 200px; 
				width: 160px;
z-index: 4; 
line-height: 16px;
font-size: 12px;
}

#navboxbg {
background-color: #ffe25b;
				height: 460px; 
				left: 92px; 
position: fixed; 
				top: 208px; 
				width: 160px; 
z-index: 3; 
line-height: 16px;
font-size: 12px;
}
/*END NAVIGATION*/








/*CONTENT BOX*/
#contenttext {
background-color: #f4f4f4; 
filter: alpha(opacity=75); 
				left: 286px; 
opacity: .75;
position: relative; 
				width: 600px; 
z-index: 2; 
line-height: 16px;
font-size: 12px;
}

#contenttext2 {
filter: alpha(opacity=60); 
				left: 286px; 
opacity: .60;
position: relative; 
				width: 600px; 
z-index: 2; 
}

#contentbg {
background-color: #40c8f4; 
				left: 278px; 
position: absolute; 
				top: 208px; 
				width: 600px; 
z-index: -1; 
line-height: 16px;
font-size: 12px;
}

#content {
position: absolute; top: 200px; }

#contentbg p {
visibility: hidden;
}

#contentimg {
				left: 278px; 
position: relative;
		
z-index: 2; 
}
/*END CONTENT BOX*/



/*GLOBAL FORMATTING*/
.bold {
font-weight: bold;
}
/*END GLOBAL FORMATTING*/

















